### Function

# Foundry GitUri is_valid

#### Declaration [src]

    gboolean
    foundry_git_uri_is_valid (
      const char* uri_string
    )

#### Description

No description available.

#### Parameters

`uri_string`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.